﻿@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#yam_member_loading_iframe
{
	width:100%;
	height:100%;
	filter: mask();
	background-color: #FFFFFF;
}

#yam_member_loading_Text
{
	position:absolute;
	z-index:100;
	text-align:center;
	font-size:16px;
	line-height:30px;
	font-weight:bold;
	display:none;
}

#yam_member_loading_div
{
	position:absolute;
	z-index:99;
	background-color: #FFFFFF;
	filter:alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity:0.90;
	opacity:0.90;
	display:none;
}

.yam_member_main_div {
	width: 960px;
	margin:0 auto;
	margin-top:3px;
	margin-bottom:3px;
	overflow:hidden;
	background-image: url(../Images/main/main_bg.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.yam_member_main_sub_div1 {
	float:left;
	width:235px;	
}
.yam_member_main_sub_div2 {
	float:left;
	margin-left:2px;
	width:720px;
}
.yam_member_main_diva {
	width: 960px;
	margin:0 auto;
	margin-top:3px;
	margin-bottom:3px;
	overflow:hidden;
}

.yam_member_main_sub_div_kids {
	float:left;
	margin-left:2px;
	width:960px;
}
.yam_member_login_main_m_div1_kids
{
	float:left;
	width:300px;
	overflow:hidden;	
	_margin-left:9px;
	background-image: url(../Images/login/bg.gif);
	background-position:0px 100px;
	background-repeat:no-repeat;	
}
.yam_member_login_main_m_div2_kids
{
	float:left;	
	width:270px;
	height:330px;
	overflow:hidden;
	margin-left:6px;
	margin-left:20px;
	_margin-left:10px;
}
.yam_member_login_main_m_div3_kids
{
	float:left;
	width:320px;
	height:330px;
	margin-left:20px;
	background-image: url(../Images/login/kids_line.gif);	
	background-position:right center;
	background-repeat:no-repeat;
}
.yam_member_login_main_u_kids
{
	width:960px;
	height:12px;
	font-size:1px;
	background-image: url(../Images/login/tb_u_kids.gif);
}
.yam_member_login_main_m_kids
{
	width:960px;
	height:328px;
	background-image: url(../Images/login/tb_bg_kids.gif);	
}
.yam_member_login_main_b_kids
{
	width:960px;
	height:14px;
	font-size:1px;
	background-image: url(../Images/login/tb_b_kids.gif);
}
.yam_member_login_div_kids
{
	/*position:absolute;
	top:215px;
	z-index:10000;*/
}
.yam_member_login_new_main_kids
{		
	height:170px;	
	overflow:auto;
}






.yam_member_login_main_u
{
	margin-left:5px;
	width:717px;
	height:12px;
	font-size:1px;
	background-image: url(../Images/login/tb_u.gif);
}
.yam_member_login_main_m
{
	margin-left:5px;
	width:717px;
	height:328px;
	background-image: url(../Images/login/tb_bg.gif);	
}
.yam_member_login_main_m_div1 
{
	float:left;
	width:390px;
	height:330px;
	overflow:hidden;
	margin-left:20px;
	margin-right:12px;
	_margin-left:9px;
	background-image: url(../Images/login/bg.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}
.yam_member_login_new_title
{
	background-image: url(../Images/login/menu_line.gif);
	background-repeat:repeat-x;
	height:25px;
}
.yam_member_login_new_main
{	
	height:290px;
	overflow:auto;	
}
.yam_member_login_main_m_div2
{
	float:left;	
	width:270px;
	height:330px;
	overflow:hidden;
	margin-left:6px;
}

.yam_member_login_div
{
	/*position:absolute;
	z-index:10000;
	display:none;*/
}
.yam_member_login_div1
{		
	width:267px;
	height:11px;
	font-size:1px;
	background-image: url(../Images/login/ltb_u.png);
}
.yam_member_login_div2
{	
	width:267px;
	background-image: url(../Images/login/ltb_bg.png);
	background-repeat:repeat-y;
	padding-left:20px;
	padding-right:20px;
	overflow:hidden;
}
.yam_member_login_div2_1
{
	float:left;
	width:145px;
	height:55px;
	padding-top:3px;
}
.yam_member_login_div2_2
{
	float:left;
	width:75px;
	height:55px;
	margin-left:5px;	
}
.yam_member_login_div2_3
{
	clear:both;
	display:block;
	overflow:hidden;
	width:225px;
	height:30px;
}
.yam_member_login_button
{
	margin-top:3px;
}
.yam_member_login_div3
{
	width:267px;
	height:10px;
	font-size:1px;
	background-image: url(../Images/login/ltb_b.png);
}
.yam_member_login_items
{
	margin-top:1v0px;
	#margin-top:0px;
	/*margin-top:170px;
	#margin-top:160px;*/
}


.yam_member_login_main_b
{
	margin-left:5px;
	width:717px;
	height:14px;
	font-size:1px;
	background-image: url(../Images/login/tb_b.gif);
}

.yam_member_main_sub_div2_sample {
	float:left;
	margin-left:2px;
	width:920px;	
}
.yam_member_main_sub_div2_sub
{	
	padding: 10px;
	_width:715px;
	_width:700px;
	_display:inline-block;
	_overflow:hidden;
	background-image: url(../Images/main/main_bg1.gif);
	background-repeat: no-repeat;
	background-position:center top;
}
.yam_member_main_sub_div2_sub1
{
	background-image: url(../Images/ADV_Member/yamgm_01.jpg);
	background-repeat: no-repeat;
	background-position:center top;
	padding: 110px 8px 10px 10px;
	margin-top:5px;
}
.yam_member_main_sub_group {
	margin-top:5px;
	margin-bottom: 5px;
	width:225px;
	border:1px solid #D7D7D7;
	background-color: #FFF;
}
.yam_member_main_sub_group ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.yam_member_main_sub_group li {
	list-style-type: none;
	text-decoration: none;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:8px;
	color: #444;
	font-family: "新細明體", Arial;
	line-height:18px;
}
.yam_member_main_sub_group li a{
	color: #069;
	text-decoration: none;
}
.yam_member_main_sub_group li a:hover{
	color: #00F;
	text-decoration: none;
}
.yam_member_main_sub_group li div {
	margin-left:12px;
	margin-right:12px;
	text-align: justify;
	text-justify:inter-ideograph;
}
.yam_member_main_p 
{
	height:7px;
	font-size:1px;
	clear: both;
}
.yam_member_main_p1
{
	height:15px;
	font-size:1px;
	clear: both;
}
.yam_member_main_html 
{
	width:670px;
	margin:0 auto;
}


.yam_member_table_title
{
	background-color:#E5E5E5;
	background-image:url(../Images/main/title_icon1.jpg);
	background-position:10px 8px;
	background-repeat:no-repeat;
	color:#006699;
	font-size:12px;
	font-weight:bold;
	height:20px;
	letter-spacing:5px;
	padding-left:25px;
	padding-top:7px;
}

.yam_member_table_note1
{
	float: left;
	width: 170px;
}
.yam_member_table_note2
{
	font-family: "新細明體", Arial;
	float:right;
	width: 450px;
	text-align:right;
	font-size: 11px;
	color:#AAA;
	margin-right:10px;
	font-weight:lighter;
	letter-spacing:2px;
}

.yam_member_table_note3
{
	float: left;
	width: 300px;
}

.yam_member_table_note4
{
	font-family: "新細明體", Arial;
	float:right;
	width: 320px;
	text-align:right;
	font-size: 11px;
	color:#AAA;
	margin-right:10px;
	font-weight:lighter;
	letter-spacing:2px;
}


.yam_member_table_sub {
	background-color: #FFF;
	border-left: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
	border-bottom: 2px solid #CECECE;
	overflow:hidden;
	text-align: justify;
	text-justify:inter-ideograph;
}
.yam_member_table_sub1 
{
	padding:10px;
	background-color: #FFF;
	border-left: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
	border-bottom: 2px solid #CECECE;
	overflow:hidden;
	text-align: justify;
	text-justify:inter-ideograph;
}
.yam_member_table_center 
{
	text-align:center;
	margin: 0 auto;
}
.yam_member_table_tr 
{
	font-family: "新細明體", Arial;
	text-align:left;
	font-size:12px;
	color:#444;
	overflow:hidden;
	display:block;
	background-color:#EFEFEF;
	height:30px;
}
.yam_member_table_trr
{
	font-family: "新細明體", Arial;
	text-align:left;
	font-size:12px;
	color:#444;
	overflow:hidden;
	display:block;
	background-color:#FF9;
	height:30px;
}
.yam_member_table_tr1
{
	font-family: "新細明體", Arial;
	text-align:left;
	font-size:12px;
	color:#444;
	overflow:hidden;
	display:block;
	background-color:#EFEFEF;
	border-bottom: 1px solid #E3E3E3;
	_height:100%;
}
.yam_member_table_td1
{
	float:left;
	width:110px;
	text-align:right;
	letter-spacing:5px;
	line-height:30px;
	height:30px;
}
.yam_member_table_td1 span
{
	color:#F00;
}
.yam_member_table_td2 
{
	float:right;
	width:540px;
	text-align:left;
	background-color:#FFFFFF;
	padding-left:10px;
	line-height:29px;
	height:29px;
}
.yam_member_table_td2 input,select
{
	margin-top:3px;
}
.yam_member_table_td2r
{
	float:right;
	width:540px;
	text-align:left;
	background-color:#FF9;
	padding-left:10px;
	line-height:29px;
	height:29px;
	color:#900;
}
.yam_member_table_td2r input,select
{
	margin-top:3px;
}
.yam_member_table_td3
{
	width:100%;
	_width:638px;
	background-color:Blue;
	text-align:left;
	background-color:#FFFFFF;
	padding-left:30px;
	line-height:29px;
	height:29px;
}
.yam_member_table_td4
{
	width:100%;
	_width:608px;
	text-align:left;
	padding-left:30px;
	padding-right:30px;
	line-height:29px;
}
.yam_member_table_td5
{
	float:right;
	width:540px;
	text-align:left;
	background-color:#FFFFFF;
	padding-left:10px;
	line-height:29px;
	overflow:hidden;
	height:60px;
}
.yam_member_table_td5 input,select
{
	margin-top:3px;
}
.yam_member_table_td6
{
	float:right;
	width:540px;
	text-align:left;
	background-color:#FFFFFF;
	padding-left:10px;
	overflow:hidden;
}
.yam_member_table_td6 input,select
{
	margin-top:3px;
}
.yam_member_table_msgbox_i
{
	display:none;
	background-image: url(../Images/main/input_msg_i.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height:23px;
	line-height:23px;
	top:-26px;
	float:right;
	position:relative;
	padding-left:30px;
	padding-right:5px;
	text-align: justify;
	text-justify:inter-ideograph;	
}
.yam_member_table_msgbox_i_m 
{
	display:none;
	background-image: url(../Images/main/input_msg_i.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width:200px;
	height:50px;
	line-height:15px;
	position:absolute;
	padding-left:30px;
	padding-right:5px;
	overflow:hidden;
	margin-left:433px;	
	margin-top:-10px;
	padding-top:7px;
	text-align: justify;
	text-justify:inter-ideograph;
	#position:relative;
	#top:-35px;
	_position:relative;
	_top:-35px;
}
.yam_member_table_msgbox_c
{	
	background-image: url(../Images/main/input_msg_e.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width:200px;
	height:23px;
	line-height:23px;
	position:absolute;
	padding-left:30px;
	padding-right:5px;
	overflow:hidden;
	margin-left:433px;	
	margin-top:3px;
	text-align: justify;
	text-justify:inter-ideograph;
	#position:relative;
	#top:-29px;
	_position:relative;
	_top:-29px;
}
.yam_member_table_msgbox_e
{
	display:none;
	background-image: url(../Images/main/input_msg_e.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height:23px;
	line-height:23px;
	top:-26px;
	float:right;
	position:relative;
	padding-left:30px;
	padding-right:5px;
	text-align: justify;
	text-justify:inter-ideograph;
}
.yam_member_table_msgbox_e_m 
{
	display:none;
	background-image: url(../Images/main/input_msg_e.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width:200px;
	height:50px;
	line-height:15px;
	position:absolute;
	padding-left:30px;
	padding-right:5px;
	overflow:hidden;
	margin-left:433px;	
	margin-top:-10px;
	padding-top:7px;	
	text-align: justify;
	text-justify:inter-ideograph;
	#position:relative;
	#top:-35px;
	_position:relative;
	_top:-35px;	
}


.yam_member_text_title {
	font-family: "新細明體", Arial;
	font-size: 15px;
	font-weight: bold;
	color: #F70;
	text-decoration: none;
}
.yam_member_text_title1 {
	font-family: "新細明體", Arial;
	font-size: 13px;
	font-weight: bold;
	color: #06C;
	text-decoration: none;
	line-height:25px;
}

.yam_member_text_input_30 {
	font-family: "新細明體", Arial;
	font-size: 30px;
	font-weight:bold;
	color: #069;
	text-decoration: none;
	line-height:45px;
	text-align:center;
	letter-spacing:5px;
}
.yam_member_text_input_14 {
	font-family: "新細明體", Arial;
	font-size: 14px;
	font-weight:bold;
	color: #069;
	text-decoration: none;
}


.yam_member_text_line_height_15
{
	line-height:15px;
}
.yam_member_text_line_height_20
{
	line-height:20px;
}
.yam_member_text_line_height_25
{
	line-height:25px;
}
.yam_member_text_line_height_30
{
	line-height:30px;
}
.yam_member_text_line_height_35
{
	line-height:35px;
}

.yam_member_text_bold
{
	font-weight:bold;
}


.yam_member_text_12 {
	font-family: "新細明體", Arial;
	font-size: 12px;
	color: #444;
	text-decoration: none;
}
.yam_member_text_12 a{color: #069; text-decoration: none}
.yam_member_text_12 a:hover{color: #F60; text-decoration: none;}

.yam_member_text_13 {
	font-family: "新細明體", Arial;
	font-size: 13px;
	color: #444;
	text-decoration: none;
}
.yam_member_text_13 a{color: #069; text-decoration: none}
.yam_member_text_13 a:hover{color: #F60; text-decoration: none;}

.yam_member_text_14 {
	font-family: "新細明體", Arial;
	font-size: 14px;
	color: #444;
	text-decoration: none;
}
.yam_member_text_14 a{color: #069; text-decoration: none}
.yam_member_text_14 a:hover{color: #F60; text-decoration: none;}


.yam_member_text_12o {
	font-family: "新細明體", Arial;
	font-size: 12px;
	color: #F60;
	text-decoration: none;
}
.yam_member_text_13o {
	font-family: "新細明體", Arial;
	font-size: 13px;
	color: #F60;
	text-decoration: none;
}
.yam_member_text_14o {
	font-family: "新細明體", Arial;
	font-size: 14px;
	color: #F60;
	text-decoration: none;
}

.yam_member_text_12gr {
	font-family: "新細明體", Arial;
	font-size: 12px;
	color: #999;
	text-decoration: none;
}
.yam_member_text_12gr a{color: #999; text-decoration: none}
.yam_member_text_12gr a:hover{color: #F60; text-decoration: none;}

.yam_member_text_13gr {
	font-family: "新細明體", Arial;
	font-size: 13px;
	color: #999;
	text-decoration: none;
}
.yam_member_text_13gr a{color: #999; text-decoration: none}
.yam_member_text_13gr a:hover{color: #F60; text-decoration: none;}

.yam_member_text_14gr {
	font-family: "新細明體", Arial;
	font-size: 14px;
	color: #999;
	text-decoration: none;
}
.yam_member_text_14gr a{color: #999; text-decoration: none}
.yam_member_text_14gr a:hover{color: #F60; text-decoration: none;}

.yam_member_closebutton {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: none;
	width:45px;
	height:20px;
	line-height:20px;
	top:-26px;
	float:right;
	position:relative;
	padding-left:30px;
	padding-right:5px;
	overflow:hidden;
	text-align:center;
}
.yam_member_closebutton a{ color: #999; text-decoration: none; display:block;}
.yam_member_closebutton a:hover{ color: #FFF; background-color:#005EBB; text-decoration: none; display:block;}

.yam_member_closebutton1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: none;
	width:45px;
	height:20px;
	line-height:20px;
	top:-26px;
	float:right;
	position:relative;
	padding-left:30px;
	padding-right:5px;
	overflow:hidden;
	text-align:center;
}
.yam_member_closebutton1 a{ color: #900; text-decoration: none; display:block;}
.yam_member_closebutton1 a:hover{ color: #FFF; background-color:#900; text-decoration: none; display:block;}

.yam_member_text_12bl {
	font-family: "新細明體", Arial;
	font-size: 12px;
	color: #069;
	text-decoration: none;
}
.yam_member_text_12bl a{color: #069; text-decoration: none}
.yam_member_text_12bl a:hover{color: #F60; text-decoration: none;}

.yam_member_text_13bl {
	font-family: "新細明體", Arial;
	font-size: 13px;
	color: #069;
	text-decoration: none;
}
.yam_member_text_13bl a{color: #069; text-decoration: none}
.yam_member_text_13bl a:hover{color: #F60; text-decoration: none;}

.yam_member_text_14bl {
	font-family: "新細明體", Arial;
	font-size: 14px;
	color: #069;
	text-decoration: none;
}
.yam_member_text_14bl a{color: #069; text-decoration: none}
.yam_member_text_14bl a:hover{color: #F60; text-decoration: none;}



.yam_member_text_12r {
	font-family: "新細明體", Arial;
	font-size: 12px;
	color: #993300;
	text-decoration: none;
}



.yam_member_notice_tb
{
	width:600px;
	margin:0 auto;
	background-color:#EEE;
	border-top: 2px solid #AAA;
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	overflow:hidden;
}
.yam_member_notice_tr
{
	background-color:#FFF;
	border-bottom: 2px solid #DDD;
	overflow:hidden;
	display:block;
	padding:10px;
	display:inline-block;
}
.yam_member_notice_tr1
{
	background-color:#FFF;
	border-bottom: 2px solid #DDD;
	overflow:hidden;
	display:block;
	padding:10px;
	text-align: justify;
	text-justify:inter-ideograph;
}
.yam_member_notice_tr_left
{
	float:left;
	width:60px;
	margin-top:10px;
}
.yam_member_notice_tr_left1
{
	float:left;
	width:60px;	
}
.yam_member_notice_tr_right
{	
	float:left;
	width:520px;
	text-align: justify;
	text-justify:inter-ideograph;
}
.yam_member_notice_tr_right1
{	
	float:left;
	width:520px;
	text-align: justify;
	text-justify:inter-ideograph;
	margin-top:15px;
}
.yam_member_notice_number
{
	color:#89B5DC;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:36px;
	text-align:center;
}
	